body{
    text-align: left;
}

h1{
    font-size: xx-large;
    margin-top: 25px;
    text-align: center;
}

h2{
    text-align: left;
}

button{
    margin-left: 25px;
}

#cpf-pesquisa{
    flex-direction: row;
    margin-left: 15px;
}